<?
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {

echo"<small><a href=\"shopweapon.php?$sd\">Торговец Jackson</a>";
echo"<br/><a href=\"shoparmor.php?$sd\">Торговец Silvia</a>";
echo"<br/><a href=\"shopbiz.php?$sd\">Торговец Vindy</a></small>";

}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>

